/*
Copyright : Vanguardngr.com
Developed by Murali Kumar of http://wpboys.com
Version: 2.1.1
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;outline:0;vertical-align:baseline;margin:0;padding:0}
html{font-size:62.5%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{background:#fff}
article,aside,details,figcaption,figure,footer,header,nav,section{display:block}
ol,ul{list-style:none}
table{border-collapse:separate;border-spacing:0}
caption,th,td{font-weight:normal;text-align:left}
blockquote:before,blockquote:after,q:before,q:after{content:""}
a:focus{outline:thin dotted}
a:hover,a:active{outline:0}
a img{border:0}
.aligncenter,.bypostauthor,.sticky {}
* {padding: 0; margin: 0; line-height: 1.5em;}
/*-----HOVER ANIMATION STUFF------*/
li, a {-moz-transition-property:background-color, border-top-color;-moz-transition-duration: 0.20s;-moz-transition-timing-function: linear;-webkit-transition-property:background-color, border-top-color;-webkit-transition-duration: 0.20s;-webkit-transition-timing-function: linear;-o-transition-property:background-color, border-top-color;-o-transition-duration: 0.20s;-o-transition-timing-function: linear;}
a img {-moz-transition-property:margin, box-shadow;-moz-transition-duration: 0.20s;-moz-transition-timing-function: linear;-webkit-transition-property:margin, box-shadow;-webkit-transition-duration: 0.20s;-webkit-transition-timing-function: linear; -o-transition-property:margin, box-shadow;-o-transition-duration: 0.20s;-o-transition-timing-function: linear;}
/* -----BODY STUFF----- */
body {height:auto; width:auto; font-family:Sans-Serif; color:#444; }
/* -----A TAG STUFF----- */
a {text-decoration:none;}
a:hover {text-decoration:underline;}
p {font: 14px/1.5em 'Lato', sans-serif;}
/* -----H TAG STUFF----- */
h1,h2,h3, h4, h5, h6 {color: #333; font-weight: normal; }
h1,h1 a,h1 a:visited,
h2,h2 a,h2 a:visited,
h3,h3 a,h3 a:visited,
h4,h4 a,h4 a:visited,
h5,h5 a,h5 a:visited,
h6,h6 a,h6 a:visited {text-decoration:none;}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {text-decoration:underline;}
/* -----PAGE STUFF----- */
#wrapper {margin: 0 auto 30px; height: 100%;  background: #fff; padding: 0 10px 25px; width: 900px; box-shadow: 0 0 3px rgba(0,0,0,.15); z-index: -1; min-height:1000px;}
#content {width: 100%; position: relative; /*background: url(images/divider.gif) repeat-y 604px 0;*/ z-index: 0;}
#main {/*float: left; padding-right: 40px; width: 565px;*/ float: left;padding-right: 0; width: 605px;}
#crumbs {position:relative; font: 10px/40px sans-serif; background: #fff; border-bottom: 1px solid #e9e9e9; height: 40px; padding-left: 5px; width: 600px; color: #888; overflow: hidden; margin-left: -1px; z-index: 1000;}
#crumbs span {position: relative; left: 0; top: 100%;}
#crumbs .current {font-weight: bold; color: #555;}
#crumbs #loading {position: absolute;top: 0;left: 0;height: 40px; line-height: 40px;width: 569px;padding-left: 35px;color: #aaa;background-color: #fff;background-image: url(images/ajax-loader.gif);background-repeat: no-repeat;background-position: 10px center;}
#crumbs #loading,.sticky #crumbs {line-height: 44px; height: 44px; border-right: 1px solid #e9e9e9;}
#pageLoading {width: 60px;font-size: 14px/1.3em sans-serif;padding-left: 25px;color: #aaa;background: #fff url(images/ajax-loader.gif) no-repeat left top;float: right;text-align: right;}
.lateload{ display:none;}
/*-----TOP BANNER STUFF------*/
#topBannerContainer{width: 100%;/*background: #eaeaea; border-bottom: 1px solid #fff; outline: 1px solid #231f20;*/ height: 30px;}
#topBanner {margin: 0 auto; line-height: 30px; color: #fff; width: 900px;}
#topLeftNav{/* width:320px;*/ float:left;}
.top-left-menu a:hover{ color:#000000; text-decoration:underline;}
#datetop{ float: left;text-align: right;width: 230px;font: 15px/32px serif;color: red;font-weight: bold;}
.datetop{ float: left;text-align: right;width: 230px;font: 15px/32px serif;color: red;font-weight: bold;}
#top_social{ width:570px; float:right; font:12px/32px serif;}
#fb_like{ width:300px; float:left; padding:2px 0 0;}
#twitter_follow{ width:265px; float:right; padding:5px 0 0;}
#twitter_follow a{ color:#ffffff; font-size:12px;}
/*-----ADVERTISING STUFF-----*/
.advertising {background: url(images/sponsor_tile.jpg) repeat; text-align: center; padding: 17px 0 11px;}
.advertising a {display: inline-block;}
.advertising img {background: url(images/ad_notice.png) no-repeat right top; padding-right: 12px; margin-right: -12px;}
#footerAd {padding: 30px 0 25px; border-top: 1px solid #e9e9e9;}
/*---------HEADER STUFF-----------*/
#header {position: relative;margin: 0 auto;  width:100%; border: 1px solid red; border-width:0 0 1px;}
#dateSocial {padding: 0 8px; border-bottom: 1px solid #e9e9e9; font: 12px/32px 	}
#socialStuff {float: right;line-height: 32px;}
#socialStuff a {margin-left: 3px; line-height: 32px;}
#socialStuff a img {vertical-align: middle;}
#logoTagline {text-align: center; padding: 20px 0; height:90px; border-bottom:1px solid #e9e9e9; width:100%; }
#header_ad{ float:right; width:728px; height:90px;}
a.logo  {display:block; text-align: center; width:250px; float:left;}
#header-right{ width:230px; float:left;}
#tagline {font:bold 16px/1em 'Lato', serif;}
#searchStuff {width: 32px; height: 32px; display: block; position: absolute; right: 0px; bottom: 0px; background: url(images/magglass.png) no-repeat center;}
#headerSearch {/*position: relative;bottom: 0px;right: 0;z-index: 1000;*/z-index: 1000;float: left;display: block;width: 218px;height: 30px;border: 1px solid #e9e9e9;padding: 7px; position:relative; border-radius:12px;}
#headerSearch input[type="text"] {background: #fafafa;color: #444;border: 1px solid #e9e9e9;border-top-color: red;border-bottom: none;padding: 0 30px 0 15px;height: 28px;line-height: 25px;width: 170px;z-index: 99;margin: 0; border-radius:7px;}
#headerSearch #searchBtn {position: absolute; right: 10px; bottom: 15px; z-index: 100;}
#headerSearch.mobileOs input[type="text"] {display: block; visibility: hidden; opacity: 0;}
#headerSearch.mobileOs:hover input[type="text"] { visibility: visible; opacity: 1;}
.translate_text{padding-left:5px;float:left;line-height:30px;color:#ffffff; font-weight:bold;}
.cartoon-image img{ width:98%;}
.cartoon-title{font-size: 16px;text-align: center;width: 100%;display: block;}
.cartoon-widget li{ list-style:none !important;}
/*--------FOOTER STUFF--------*/
#footer {clear:both; width: 100%; /*border-width: 4px 0 0; border-color: #231f20 #231f20 #e9e9e9; border-style: solid;*/ color:#000000; }
.footer-title{ width: 100%;float: left;/*background: red;color: #ffffff;*/padding: 5px 0;font-size: 16px;font-weight: bold; border-bottom: 2px #c3c3c3 dotted;}
#copyright p{ margin:10px 0 0 0; }
.footer_inner{ width:1150px; padding:0 30px; margin:0 auto; }
#footer #copyright {font: 10px/35px sans-serif; padding-left: 10px; float:left;}
#footer img { vertical-align: middle; margin: 0 0 5px 0;/*width: 100%;*/padding: 0 !important;}
.toolbar{ margin:10px 0 0 0;}
#footer .ads_widget img{width: auto; height: auto;}
#footer .footer-ads{float:right; margin:0 0 10px;}
#footer .footer-ads img{width: 100%; height: auto;}
#footer-sidebar { width:100%; padding:20px 0; float:left; border-bottom: 5px solid red;}
#footer-sidebar li{list-style:none;float: left;margin: 0 0 5px 0;}
#footer-sidebar  .widget { float:left; width:14.6%; margin:0 1%;}
#footer-sidebar .widgettitle, #tablet-sidebar .widgettitle{color:red; font-size:16px; font-weight:bold; margin:0 0 10px;}
#footer-sidebar li a{font-size:14px; color:#0a67b3;}
.widgettitle a{ color:red; text-decoration:none;}
.widgettitle a:hover{text-decoration:underline;}
#footer-sidebar .columntitle, #footer-sidebar .columntitle a {font-size:14px; color:#FF6600; font-style:italic; margin:10px 0 0;}
#footer-sidebar .columntitle a:hover {text-decoration:none !important; cursor:text;}
.footer-widget li{ width:100%; margin:0 0 2px !important; }
.footer-link-widget{float:left; width:100%; border-top:5px solid #ff0000; padding:10px 0 0 0;}
.footer-widget{float:left; margin: 1% 2% 0 0;width: 18%;}
/*-------MAIN NAVIGATION STUFF--------*/
#navigation {width: 100%; position: relative; height: 32px;}
#dropmenu {list-style:none; position:relative; width:100%; z-index: 400;}
#dropmenu li {list-style:none; position:relative; float:left; line-height:32px; padding:0}
#dropmenu > li:first-child {}
#dropmenu > li:last-child  > a{ border-right: none !important;}
#dropmenu > li {border-top:1px solid #e9e9e9; margin-top: -1px;}
#dropmenu > li > a {display: block;text-transform: uppercase;font: 9px/1em sans-serif;color: #000;border-right:1px solid #eaeaea;padding:11px 10px;vertical-align: baseline;}
#dropmenu > li:hover {background: #fafafa}
#dropmenu > li:hover > a {text-decoration: none; border: none;border-right:1px solid #aaaaaa; }
#dropmenu li ul {list-style:none;position:absolute;width:200px;z-index:300;top:32px;left: -1px; border: 1px solid #e8e8e8;border-top: none;padding: 0 0 10px 15px;background:red;display: block;visibility: hidden;opacity: 0;}
#dropmenu li ul li {position:relative; display: block; float: none; padding: 0;}
#dropmenu li ul li:first-child {border-top: 4px solid #231f20; padding-top: 10px; margin-right: -1px;}
#dropmenu li ul li a {font:bold 12px/1em sans-serif; color: #ffffff; display: block;  padding: 11px 15px 11px 0px; text-transform:uppercase;}
#dropmenu li ul li a:hover {text-decoration: none; color: #000;}
#dropmenu li ul li ul {position:absolute; top:0px; left:200px; border: 1px solid #e8e8e8; }
#dropmenu li ul li ul li:first-child {border-top: none;} 
#dropmenu li:hover ul ul, 
#dropmenu li:hover ul ul ul, 
#dropmenu li:hover ul ul ul ul {display: block;}
#dropmenu li:hover > ul, 
#dropmenu li li:hover > ul, 
#dropmenu li li li:hover > ul, 
#dropmenu li li li li:hover > ul {display:block; visibility: visible; opacity: 1;-moz-transition-property:opacity;-moz-transition-duration: 0.15s;-moz-transition-timing-function: linear;-webkit-transition-property:opacity;-webkit-transition-duration: 0.15s;-webkit-transition-timing-function: linear; 
-o-transition-property:opacity;-o-transition-duration: 0.15s;-o-transition-timing-function: linear;}
#dropmenu > li.current-menu-item,
#dropmenu > li.current-menu-ancestor,
#dropmenu > li.current-menu-parent {border: 1px solid #e8e8e8; border-bottom: none; border-top-color: #aaa; background: #fafafa;}
#dropmenu > li.current-menu-item:first-child,
#dropmenu > li.current-menu-ancestor:first-child,
#dropmenu > li.current-menu-parent:first-child {}
#dropmenu > li.current-menu-ancestor > a,
#dropmenu > li.current-menu-item > a,
#dropmenu > li.current-menu-parent > a {text-decoration: none; border: none;}
#dropmenu > li > a {font:bold 12px/1em sans-serif;}
#dropmenu > li:hover {background:#ff0000;}
#dropmenu > li.current-menu-item, #dropmenu > li.current-menu-ancestor, #dropmenu > li.current-menu-parent { background: none;}
#dropmenu li, #dropmenu > li.current-menu-item, #dropmenu > li.current-menu-ancestor, #dropmenu > li.current-menu-parent {}
#dropmenu > li:hover > a{color:#ffffff;}
#dropmenu > li.current-menu-item:hover,#dropmenu > li.current-menu-ancestor:hover,#dropmenu > li.current-menu-parent:hover {background:#ff0000;}
/*-------TOP LEFT NAVIGATION STUFF--------*/
#leftDropmenu {list-style:none; position:relative; width:100%; z-index: 400;}
#leftDropmenu li {list-style:none; position:relative; float:left; line-height:1em; padding: 10px 10px 11px 0px;}
#leftDropmenu > li > a { display: block; text-transform: uppercase; font: 9px/1em sans-serif; color: #000000; border-left:1px solid #000000; padding-left: 10px; vertical-align: baseline;}
#leftDropmenu > li > a:hover {color: #000000; text-decoration: underline;}
#leftDropmenu > li:first-child > a {border: none;}
#leftDropmenu > li.current-menu-item a,
#leftDropmenu > li.current-menu-ancestor a {text-decoration: underline;}
/*-------TOP RIGHT NAVIGATION STUFF--------*/
#topRightNav {float: right;}
#rightDropmenu {list-style:none; position:relative; width:100%; z-index: 400;}
#rightDropmenu li {list-style:none; position:relative; float:left; line-height:1em; padding: 10px 10px 11px 0px;}
#rightDropmenu > li > a { display: block; text-transform: uppercase; font: 9px/1em sans-serif; color: #dfdfdf; border-left:1px solid #dfdfdf; padding-left: 10px; vertical-align: baseline;}
#rightDropmenu > li > a:hover {color: #fff; text-decoration: none;}
#rightDropmenu > li:first-child > a {border: none;}
#rightDropmenu > li.current-menu-item a,
#rightDropmenu > li.current-menu-ancestor a {text-decoration: underline;}
/*-------FOOTER NAVIGATION STUFF--------*/
#footerNav {float: right;}
#footerDropmenu {list-style:none; position:relative; width:100%; z-index: 98;}
#footerDropmenu li {list-style:none; position:relative; float:left; line-height:1em; padding: 14px 10px 11px 0px;}
#footerDropmenu > li > a { display: block; text-transform: uppercase; font: 9px/1em sans-serif; color: #000; border-left:1px solid #aaa; padding-left: 10px; vertical-align: baseline;}
#footerDropmenu > li > a:hover {text-decoration: underline;}
#footerDropmenu > li:first-child > a {border: none;}
#footerDropmenu > li.current-menu-item a,
#footerDropmenu > li.current-menu-ancestor a {text-decoration: underline;}
/* -----POST AND ENTRY STUFF----- */
.listing > .post,.listing > .page {margin: 0 0 20px 0; padding: 0 40px 20px 5px; position: relative; border-bottom: 1px solid #e9e9e9;}
.listing > .post:first-child {padding:20px 40px 20px 5px; margin: 0 0 20px 0; overflow: hidden; border-bottom: 3px double #e3e3e3;}
body.paged .listing > .post:first-child {margin: 0 0 30px 0; padding: 30px 40px 30px 10px; position: relative; border-bottom: 1px solid #e9e9e9;}
.listing p {text-align: justify;}
.listing > div .latest,body.paged .listing > div:first-child .latest {display: none;}
.listing > div:first-child .latest {display: block !important;color: #fff;position: absolute; text-transform: uppercase; font:bold 10px/35px sans-serif;background: #555; letter-spacing: 1px;text-shadow: 1px 1px 2px #333;	padding: 0 29px;right: -29px;top: 6px;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);
-o-transform:rotate(45deg);-ms-transform:rotate(45deg);rotation: 45deg;}
.listing .post:first-child .posttitle {font-size: 30px;}
.posttitle,.entrytitle,body.paged .listing .post:first-child .posttitle {font:bold 22px/1.1em 'Lato', serif; margin-bottom: 10px; width: 85%;}
.posttitle a,.entrytitle a {line-height: 1.1em; color: #444;}
body.single .posttitle,body.page .entrytitle {font:bold 30px/1.1em 'Lato', serif; margin:10px 0 30px; width:95%;}
.socialButton {float: left;margin: 0;height: 35px;width: 100%;}
.facebook_button, .twitter_button, .plus_button, .sharethis_button{width: 80px;margin: 0 15px 0 0;float: left; height:35px;}
.facebook_button{width:70px;}
.sharethis_button{ float:right; width:25px;}
.entry {font: 14px serif;}
body.single .entry {text-align: justify; padding:0 6px 0 0;}
.entry ol,.entry ul {margin:0 0 15px 15px; padding: 0; font-size: 14px;}
.entry ol {margin: 0 0 15px 20px;}
.entry li {padding:0 0 0 5px; list-style-position:outside; line-height: 1.5em;}
.entry p {margin: 0 0 15px;}
.details {font-size: 12px;  margin-bottom: 35px;}
.entry h1, .entry h2, .entry h3, .entry h4,.entry h5,.entry h6 {margin-bottom: 10px;}
body.page-template-subscribe-php .entry > ul {margin-left: 0;}
body.page-template-subscribe-php .entry li {padding: 0; list-style: none;}
body.page-template-subscribe-php .entry li img {padding: 2px 8px 0 0; float: left;}
div.wp-caption.alignleft {margin: 0 20px 20px 0;}
div.wp-caption.alignright {margin: 0 0 20px 20px;}
div.wp-caption img {box-shadow: 1px 1px 1px rgba(0,0,0,.25);}
div.wp-caption a:hover img {box-shadow: 7px 10px 10px rgba(0,0,0,.15); margin:-5px 0 5px -5px;}
div.wp-caption p.wp-caption-text {font-size: 11px; color: #666; margin: 0; padding-right: 8px;}
.entry div.gallery img {box-shadow: 1px 5px 5px rgba(0,0,0,.25); border: none !important;}
.entry div.gallery a:hover img {box-shadow: 7px 10px 15px rgba(0,0,0,.20); margin:-5px 0 5px -5px;}
.entry div.gallery .gallery-caption {font-size: 11px; color: #888;}
blockquote {padding:25px 35px 10px;margin:15px 0px 20px 20px;background: #FAFAFA;border-left: 4px solid #aaa;color: #666;font-family: sans-serif;}
.entry blockquote p {line-height: 1.6em;}
.readMore {font-size: 12px; margin-top: 6px; display: block;}
.entry p.postPages {text-align: right; padding:0; margin: 20px 0 -41px; float: right;}
.postPages span {border-bottom: 1px dotted #666; padding: 0 4px 2px; font-size: 12px; }
.postPages a span {border: none;}
p#topLinks {margin-top: 0;}
#shareThis {padding:0; margin: 35px 0; font:14px serif;}
#shareThis .stButton .chicklets {padding:2px 5px 0 22px; font: 14px serif;}
#gtranslator{background:#0f8ef1;margin-bottom:5px;width:300px;height:30px; float:right;}
.bottomSocial {float: left; margin-top: 20px;}
/*----META INFO STUFF----*/
.metaStuff {margin: -8px 0 15px;color: #888;font: 11px sans-serif; color:red;}
.metaStuff a{ color:red;}
.metaStuff img {vertical-align: middle;}
body.single .metaStuff {font-size: 11px;color: #888;background: none;border: none;padding: 0;margin:-23px 0 10px;}
#metaStuff {color: #666;background: #fafafa; border: 1px solid #e9e9e9; padding:20px 30px 15px 35px;font-size: 12px;clear: both;border-radius: 5px;}
#metaStuff li {margin-bottom: 6px;}
/*----EXCERPT STUFF------*/
#postExcerpt {border-bottom: 3px double #e3e3e3; margin-bottom: 5px; }
#postExcerpt p {font: 15px/1.3em 'Lato', serif; color: #838383; padding-bottom: 25px;}
/*---NEXT/PREV ARTICLE STUFF----*/
#nextPrevPosts {margin-top: 35px; padding-left: 0px;}
#nextPrevPosts a {display: block; color:red;}
#nextPrevPosts a small {color: #999; font:normal 10px sans-serif;}
#nextPrevPosts a:hover {text-decoration: none; color: #000;}
#nextPrevPosts p {width:35%; font:bold 15px/1.1em 'Lato', serif;}
#nextPrevPosts p.alignright {text-align: right;}
/*---AUTHOR BIO STUFF----*/
#authorBio {padding: 0 0 35px 35px;}
#authorBio h3 {text-transform: uppercase; font:bold 13px/40px sans-serif;border-top: 4px solid #231F20;border-bottom: 1px solid #e9e9e9; margin: 40px -40px 30px -35px;padding-left: 5px;letter-spacing: .5px;}
#authorBio h4 {font:22px/1em 'Lato', serif; margin-bottom: 0;}
#authorBio h4 a {line-height: 1em; color:  inherit;}
#authorBio img.avatar {float: left; margin: 0 15px 20px 0;}
#authorBio #bioLink {color: #999; font:bold 13px sans-serif;}
#authorBio p.authorBioP {clear: left; margin-bottom: 15px; text-align: justify;}
#authorBio p.positionTitle {margin-bottom: 15px; color: #777;}
/*----AUTHOR BIO LIST STUFF----*/
ul.columnists {clear: left; margin-bottom: 45px;}
ul.columnists li {margin-bottom: 3px;}
.entry > img.avatar {float: left; margin: 0 15px 15px 0;}
p.listBio {clear: left; margin-top: 15px; text-align: justify;}
h2.authorName {margin-bottom: 0; font: 24px/1em 'Lato', serif;}
h3.positionTitle {margin-bottom: 5px; color: #777; font-size: 16px;}
/*----SLIDE OUT BOX STUFF----*/
#slidebox{width:400px;padding:20px;background-color:#fff;border-top:4px solid #231F20;   position:fixed;bottom:0px;right:-450px;box-shadow: -2px -2px 6px rgba(0,0,0,.1);z-index: 100;}
#slidebox a.more {cursor: pointer; font-size: 12px;}
#moreCat {text-transform: uppercase; border-bottom: 1px solid #e9e9e9; padding-left: 20px;margin: -20px -20px 20px -20px;letter-spacing: .5px;font:bold 13px/40px sans-serif;
}
#slidebox h2 {line-height: 1em;}
#slidebox h2 a{margin:0 20px 5px 0px; font:bold 18px/1.0em 'Lato', serif;}
#slidebox a.close{background:transparent url(images/close.gif) no-repeat top left;width:13px;height:13px;position:absolute;cursor:pointer;top:12px;right:12px;
}
#slidebox a.close:hover{ background-position:0px -13px;}
#slidebox .moreThumb img {width: 120px; height: 90px; float: left; margin: 0 15px 0 0; border: 1px solid #ddd; border-width: 0 1px 1px 0;}
/*--- POST THUMBNAIL STUFF ---*/
div.post a.thumbLink {float: left; display: block; }
div.post a.thumbLink img {margin:0 20px 0 0; box-shadow: 1px 1px 1px rgba(0,0,0,.25);}
div.post a.thumbLink:hover img {box-shadow: 7px 10px 10px rgba(0,0,0,.15); margin:-5px 25px 5px -5px;}
.listing > div img,
body.paged .listing > div:first-child img {width: 175px; height: 131px;}
.listing > div:first-child img {width: 300px; height: 224px;}
/*-------BLOG PAGE NAVIGATION STUFF----------*/
.navigation {float:left; font-size:14px; width: 100%;}
.navigation .pagenav a {display: block; margin: 10px 0 30px;}
.navigation .pagenav a:hover {text-decoration: underline;}
/*-----HOME PAGE SLIDER STUFF---------*/
h2.catName {text-transform: uppercase; /*border-top: 4px solid red;*/border-bottom: 1px solid #e9e9e9;margin: 0px -40px 0px 0px;letter-spacing: .5px;font:bold 18px/40px sans-serif;float: left;color:red; /*#0a67b3;*/width: 100%;padding: 0px 0 0 0;height: 40px;}
h2.catName a {color:red; /*#0a67b3;*/ display: block; line-height: 40px; padding:0 20px 0 5px;}
h2.catName:first-child {border-top: none;}
h2.catName span {float: right; font:italic bold 10px/40px serif; line-height: 40px; text-transform: none;}
h2.catName a:hover span {text-decoration: underline;}
.cn_wrapper{width:605px;height:415px;position:relative;overflow:hidden; float:left;}
.cn_content{top:550px;background: #ffffff;font-size:12px;height:404px;left:0;overflow:hidden;padding:10px 10px 0 0;position: absolute;width: 280px;z-index: 2;}
.cn_content:first-child {top: 0;}
.cn_content h2 {font:bold 20px/1em 'Lato', serif; margin-bottom: 10px;}
.cn_content h2 a {line-height: 1.1em; color: #333;}
.cn_content p {margin:0 0 10px; text-align: justify;}
.cn_content > a {width: 100%;}
.cn_content a img {width:100%; margin:0 20px 10px 0; box-shadow: 1px 1px 1px rgba(0,0,0,.25);}
.cn_content a:hover img {box-shadow: 7px 10px 10px rgba(0,0,0,.15); margin:-5px 25px 15px -5px;}
.cn_list {width:300px;height:550px;position:absolute;top:0;right:1px;border-left: 1px solid #e9e9e9;background:#ffffff;/* url(images/ajax-loader.gif) no-repeat center 30%*/-moz-transition-property:background-color;-moz-transition-duration: 0.20s;-moz-transition-timing-function: linear;-webkit-transition-property:background-color;-webkit-transition-duration: 0.20s;-webkit-transition-timing-function: linear;-o-transition-property:background-color;-o-transition-duration: 0.20s;-o-transition-timing-function: linear;}
.cn_list.afterLoad {background: #fff;}
.cn_item {display:none;cursor:pointer;position:relative;padding:15px 10px;height: 38px;border: 1px solid #e9e9e9;border-width: 1px;margin:-1px;-moz-transition-property:background-color, border-color;-moz-transition-duration: 0.20s;-moz-transition-timing-function: linear;-webkit-transition-property:background-color, border-color;-webkit-transition-duration: 0.20s;-webkit-transition-timing-function: linear;-o-transition-property:background-color, border-color;-o-transition-duration: 0.20s;-o-transition-timing-function: linear;}
.cn_item:after {content:"";display:block;position:absolute;top:19px;z-index: 1000;left:-24px;width:0;border-width:12px;border-style:solid;border-color:transparent;-moz-transition-property:border-color;-moz-transition-duration: 0.20s;-moz-transition-timing-function: linear;-webkit-transition-property:border-color;-webkit-transition-duration: 0.20s;-webkit-transition-timing-function: linear;-o-transition-property:border-color;-o-transition-duration: 0.20s;-o-transition-timing-function: linear;}
.cn_item h2 {font-size:14px; width: 225px; overflow: hidden; height: 38px; text-overflow: ellipsis; float: right;}
.cn_item h2 a {color: #333333;font:bold 14px/15px 'Lato', serif;}
.cn_item h2 a:hover {text-decoration: none; color: #333;}
.cn_item img {height: 35px; width: 47px; outline: 1px solid rgba(255,255,255,.8);}
.cn_item:hover {border-color: #e9e9e9; background: #fafafa;}
.selected:hover,
.selected,
.cn_item:active {border-color: transparent;}
.selected h2 a,.selected h2 a:hover {color: #f30b0b;}
/*-----PRIMARY SIDEBAR STUFF----*/
#sidebar {float: right; width: 300px; border-left: 0px solid #e9e9e9; margin:10px 0 0 10px;}
#sidebar ul li.widget {list-style: none; margin: 0; font-size: 12px; /*border-top: 4px solid #231F20;*/ width: 300px;padding:35px 0 20px;}
#sidebar ul li.widget_tabs{ padding:5px 0 20px;}
.widget li img{ padding:0 5px;}
#sidebar > ul > li.widget:first-child {border: none;}
#sidebar ul li.widget h2.widgettitle {text-transform: uppercase; font:bold 18px/40px sans-serif; border-bottom: 1px solid #e9e9e9; margin: -35px 0 10px 0;padding:0 0 0 15px;letter-spacing: .5px;width:295px; color:red;/*#0a67b3*/}
#sidebar ul li.widget h2.widgettitle a {color: inherit;}
#sidebar ul li.widget_rss h2.widgettitle img {vertical-align: middle; padding-right: 5px;}
#sidebar ul li.widget ul li {list-style-type:disc; list-style-position: outside; margin-left: 15px; margin-bottom: 10px;}
#sidebar ul li.widget ul li ul li {padding: 0 0 0 15px; list-style-type:disc; list-style-position: inside;}
#sidebar li.dsq-widget-item{ margin: 0 0 10px 0 !important;float: left;position: relative;}
p.dsq-widget-meta{ width:220px;}
.sticky li {z-index: 99;}
.widget_ad{ padding:0 0 5px !important;}
#mtabs {width: 300px;display: block;float: left;list-style: none;border-bottom: 1px solid red;position: relative;height: 40px;}
#mtabs li {list-style: none !important;width: 147px;position: absolute;}
#mtabs a{ color:#ffffff; display:block;background: red;border-radius: 5px 5px 0 0;margin: 0;height: 40px;text-align: center;font-weight: bold;line-height: 40px; text-decoration:none !important;border: 1px solid red;border-bottom: none !important;}
.dsq-widget ul.dsq-widget-list{width: auto !important;height: auto !important;}
 .dsq-widget-thread a{ font-weight:bold;}
.left_tab{left: 0;margin: 0 1% 0 0!important;}
.right_tab{right: 0;margin: 0 0 0 1% !important;}
#mtabs a:hover{ background:#ffffff !important; color: #000000;}
#mtabs a.selected{ background:#ffffff !important; color: #000000; }
.tab_content{width: 298px;height: auto;border-left: 1px solid red;border-right: 1px solid red;border-bottom: 1px solid red;margin: 0 0 0 0px;float: left;}
.widget_tabs{float: left;margin: 0 0 20px 0;}
.tabs div ul{float: left;width: 100%;display: block;padding: 10px 0 0 0;/*border-top: 1px solid red;*/height: 260px;}
.wp-disqus-pt-popularcomment a{font-weight: bold;display: block;width: 250px;float: left; }
#popularcomments{ float:left; width:100%;}
li.dsq-widget-item{ list-style:none !important; list-style-type:none !important;}
li.dsq-widget-thread{margin-left: 25px;}
.dsq-widget .dsq-widget-user{ display:none;}
.dsq-widget ul.dsq-widget-list{ padding:5px !important; }
.dsq-widget-meta a{margin: 0 0 0 3px;float: left;display: block;background: none !important;font-size: 12px;line-height: 16px;}
.dsq-widget-meta a:hover{ background:none !important;}
.cat-post-item h3 a{ font-size:13px !important; font-weight:bold;}
#footer-sidebar li{ margin:0 0 10px;}
/*-----SECONDARY SIDEBAR STUFF----*/
#secondarySidebar {float: right; width: 275px; display: none;}
#secondarySidebar ul li.widget {list-style: none; margin:0; font-size: 12px;/* border-top: 4px solid #231F20;*/ /*width: 235px;*/padding:35px 0 10px;}
#secondarySidebar > ul > li.widget:first-child {border: none;}
#secondarySidebar ul li.widget h2.widgettitle {text-transform: uppercase; border-bottom: 1px solid #e9e9e9; margin:-35px 0 10px;padding:0 12px 0 10px;letter-spacing: .5px;font:bold 18px/40px sans-serif; color:red;/*#0a67b3*/}
#secondarySidebar ul li.widget h2.widgettitle a {color: inherit;}
#secondarySidebar ul li.widget_rss h2.widgettitle img {vertical-align: middle; padding-right: 5px;}
#secondarySidebar ul li.widget ul li {list-style-type:disc; list-style-position: outside; margin:0 5px 10px 10px !important;}
#secondarySidebar ul li.widget ul li ul li {padding: 0 0 0 15px; list-style-type:disc; list-style-position: inside;}
/* -----HOME CATEGORY WIDGET STUFF----- */
.catpost_wrap{ float:left; width:100%; margin:0;/* border-top: 1px solid #E9E9E9;*/ }
.catpost_wrap p{ font-size:12px;}
.catposts-sidebar{}
.catposts-sidebar h2.widgettitle{ color:red;}
.catposts-sidebar h2.widgettitle a{ color:red; text-decoration:none;}
.catposts-sidebar h2.widgettitle a:hover{ color:red; text-decoration:underline;}
.home-widget{float: left;list-style: none;width: 48%;margin: 0 0% 5px 0;/*border-bottom: 1px solid #E9E9E9;*/height: 275px;padding: 0 1%;}
.home-widget:nth-child(even){}
.catposts-sidebar .widgettitle{font-size:18px; font-weight:bold;}
.catposts-sidebar .cat-post-item{margin:0 0 5px;}
.secondary-sidebar .cat-post-item img{ width:100% !important;}
.home-widget{ }
.home-widget .c-thumb{float:right; width:75px; height:75px;}
.home-widget .c-thumb img{width:75px !important; height:75px !important;}
/* -----SEARCH WIDGET STUFF----- */
#searchform {background: #fff; border: 1px solid #ddd; border: none; width: 260px; height: 35px;}
#searchform #s {width:190px; padding:0 10px; height: 35px; line-height: 35px; margin: 0; background: none; border: none;}
#searchform #searchsubmit {cursor: pointer; padding:10px 0 10px 10px; float: left;} 
#searchform #searchsubmit:hover {text-decoration: none;}
#secondarySidebar #searchform {width: 180px;}
#secondarySidebar #searchform #s {width: 135px;}
/* -----CALENDAR WIDGET STUFF----- */
#wp-calendar {empty-cells:show;width:100%;margin:10px auto 0; }
#wp-calendar #prev a,#wp-calendar #next a {font-size:9pt; padding-top: 5px; background: #fff; color: inherit;}
#wp-calendar #next a {text-align:right;}
#wp-calendar #prev a {text-align:left;}
#wp-calendar a {text-decoration:none;display:block; color: #fff; line-height: 23px}
#wp-calendar a:hover {text-decoration: underline;}
#wp-calendar caption {text-align:center;width:100%; font: 14px serif; margin-bottom: 15px;}
#wp-calendar th {font:normal 10px/23px sans-serif; text-transform:capitalize; background: #eee;}
#wp-calendar td {text-align:center;padding:0; line-height: 23px; height: 23px;}
/*----TAG CLOUD WIDGET STUFF-------*/
#sidebar .widget_tag_cloud a {font-size: 11px !important;display: block;float:left;padding:2px 8px;margin:0 3px 3px 0;color:#fff;border-left: 3px double #fff;}
#sidebar .widget_tag_cloud a:hover {background: #231F20; padding: 2px 8px; margin: 0 3px 3px 0; text-decoration: none;}
#sidebar .widget_tag_cloud:after {content: ".";display: block;height: 0;clear: left;visibility: hidden;}
/* -----COMMENT STUFF----- */
#commentsection {font-size: 12px; margin:25px 0;}
h3#comments,#respond > h3 {text-transform: uppercase; font:bold 13px/40px sans-serif; border-top: 4px solid #231F20;border-bottom: 1px solid #e9e9e9; padding-left: 5px;margin: 40px -40px 30px 0;letter-spacing: .5px;}
li.comment #respond > h3 {margin: 40px 0 30px;}
.commentlist {list-style:none; margin-left: 35px}
h3.comments {margin:40px auto 20px;}
.commentlist li,#commentform input,#commentform textarea {font:.9em 'Lucida Grande', 'Verdana', 'Arial', Sans-Serif;}
.commentlist li {font-weight:bold;list-style:none; padding:15px 0; font-size:12px;}
.commentlist li img.avatar {float:left; margin-right:15px;}
.commentlist cite,.commentlist cite a {font-weight:bold;font-style:normal;}
.commentlist p {font-weight:normal; text-transform:none;margin:10px 5px 10px 48px; font-size: 14px;}
.commentlist .pingback p {margin:10px 5px 10px;}
#commentform p {margin:5px 0;}
.commentmetadata {font-weight:normal;display:block; font-size:10px; color:#333; padding:3px 0 0; text-transform:uppercase;}
cite.fn {text-transform:uppercase;}
.commentlist {text-align:justify;padding:0 0 40px;}
.nocomments {padding-left: 35px;}
#recentcomments li {}
.cancel-comment-reply,
#respond form {margin-left: 35px;}
.reply {text-align: right;}
.cancel-comment-reply a,
.reply a {display: inline-block; padding: 3px 8px; color: #fff; font: normal 10px/18px sans-serif;}
.commentlist ul.children {margin:15px 0 10px 48px; background: #fcfcfc; padding:5px 15px; border: 1px solid #eee; border-radius: 5px;}
/*---FORM STUFF---*/
input[type="text"],input[type="password"], input[type="email"] {padding: 5px; width:170px; margin:5px 5px 0 0;  border: 1px solid #ccc;}
textarea {padding: 4px; width:90%; font:12px sans-serif; border: 1px solid #ccc; margin: 5px 0 0;}
#commentform input[type="submit"],input[type="submit"] {cursor: pointer; background: #231F20; border: none; color: #f8f8f8; padding: 5px 10px;}
#commentform input[type="submit"]:hover,input[type="submit"]:hover {background: #231F20}
#sidebar input[type="text"], #sidebar textarea,
#secondarySidebar input[type="text"], #secondarySidebar textarea {margin-bottom: 8px; width: 90%}
#sidebar input[type="submit"]{cursor:pointer;}
span.wpcf7-not-valid-tip {width: 170px !important;}
#commentform input[type="text"] {float: left; clear: left; margin: 0 8px 5px 0}
#commentform > p {line-height: 30px;}
#commentform p.form-allowed-tags {line-height: 1.3em;}
#commentform p.form-allowed-tags code {font: 12px "Courier New";}
/* -----UNIVERSAL STUFF----- */
code {font:1.1em 'Courier New', Courier, Fixed;}
acronym,abbr,span.caps {font-size:.9em;letter-spacing:.07em;cursor:help;}
p img {max-width:100%;}
img.centered {display:block;margin:0 auto;}
img.alignright {display:inline;margin:0 0 10px 10px;}
img.alignleft {display:inline;margin:0 10px 10px 0;}
.alignright {float:right;}
.alignleft {float:left;}
acronym.abbr {border-bottom:1px dashed #999;}
blockquote cite {display:block;margin:5px 0 0;}
.center {text-align:center;}
hr {display:none;}
a img {border:none;}
img#wpstats {width:0;height:0;border:none;overflow:hidden;}
#hideme {visibility:hidden;}
.hidden {visibility: hidden; display: none;}
.rssSummary {padding-bottom:15px;}
.clear {clear: both;}
p.clear {height:1px; width:1px; }
.hide {display: none;} 
.required {color: red;}
/*----PAGINATION PLUGIN STUFF--------*/
.navigation .wp-paginate {text-align: right; margin-bottom: 60px; margin-top: 30px; font-size: 12px; }
.navigation .wp-paginate a { padding: 7px 10px; border: none;background: #dddddd;color: #000000;}
.navigation .wp-paginate a:hover {background: #eee; color: inherit;}
.navigation .wp-paginate .current {padding: 7px 10px; border: none;background:#5f87ae;}
.navigation .wp-paginate span.title {display: none;}
/*Custom code */
#tablet-sidebar{ width:100%; float:left;}
#tablet-sidebar .widget{ width:31%; margin:1%; float:left;}
#tablet-sidebar .widgettitle{}
span.dsq-widget-comment, span.dsq-widget-comment p {text-transform: lowercase !important;font-size: 13px;font-family: sans-serif;line-height: 15px !important;margin: 0;float: left;}
.dsq-widget-comment a{ color:#ffffff; text-decoration:none;}
.dsq-widget-comment a:hover{ text-decoration:none;}
span.dsq-widget-comment{ position:relative;color: #fff;background-color: #404040;border: 1px solid rgba(0, 0, 0, .4);border-radius: .5em;box-shadow: 0px 1px rgba(255, 255, 255, .4) inset;padding: 5px; margin:0 0 5px 0; float:left; display:block; width:275px}
img.dsq-widget-avatar{ z-index:999;padding: 4px !important;background: #404040 !important;border: 1px solid #ffffff !important;border-radius: 5px !important;margin: 7px 0 0 0 !important; position: absolute;right: 20px;bottom: 5px; }
.dsq-widget-comment:after{content: '';position: absolute;right: 8px;bottom: -8px;border-width: 0px 0px 8px 8px;border-style: solid;border-color: transparent #404040;}
.widget_latest_news ul li{ list-style: none !important;margin: 0 0 5px 10px !important ;}
#secondarySidebar ul li.widget_latest_news ul li{ list-style: none !important;margin:0 0 6px 10px !important;}
.widget_latest_news time{background: #333333;color: #ffffff;padding: 2px 5px;font-size: 11px;width: 45px;text-align: center; float:left; display:block; height:14px;margin: 0 4px 0 0;border-radius: 3px;}
.widget_latest_news .title{font-weight:bold;}
a.readmorenews{padding: 0 10px;font-size: 14px;}
/*News Tickr*/
/* Ticker Styling */
#news-ticker{ margin: 5px 0; width:100%; height:30px;}
.ticker-wrapper.has-js {padding: 0 20px 0 0;width: 60%;height: 30px;display: block;background-color: #ffffff;font-size: 0.75em; float:left;}
.ticker {width: 100%;height: 30px;display: block;position: relative;overflow: hidden;background-color: #ffffff;}
.ticker-title {color: #ff0000; background:#d61d00;font-weight: bold;	background-color: #ffffff;	text-transform: uppercase;font-size:12px;}
.ticker-content {color: #000000;font-weight: bold;background-color: #ffffff;overflow: hidden; height:35px;white-space: nowrap;line-height:30px;font-size:13px; margin:0 0 0 5px;}
.ticker-content:focus {text-decoration: none;}
.ticker-content a {text-decoration: none;color: #1F527B;}
.ticker-content a:hover {text-decoration: underline;color: #0D3059;}
.ticker-content .news-item{ height:35px; line-height:30px;}
.no-js-news {padding: 10px 0px 0px 45px; color: #F8F0DB;}
.left .ticker-swipe {/*left: 80px;*/}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {   float: left;}
.left .ticker-controls {  padding-left: 6px;}
.right .ticker-swipe {/*right: 80px;*/}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {float: right;}
.right .ticker-controls {padding-right: 6px;}
.ticker-title{ background:url(images/breaking_bg.jpg) no-repeat right center #d61d00; height:30px; width:130px; line-height:30px; font-size:13px; color:#ffffff; padding:0 10px;}
/*.ticker-wrapper{background:red; height:50px; width:98%;}*/
/* FlexSlider Browser Resets */
.slider{background:#000000; padding:0; width:595px; float:left; margin:5px 0 10px 0;}
.slider dl{width:100%; float:left; position:relative; height:250px;}
.slider li{ position:relative;}
.slider dt a{line-height: 25px;font-size: 20px;color: #ffffff !important;}
.slider dt, .slider dd.desc{width: 30%;margin: 0 0 0 5px;color: #ffffff;font-size: 13px;padding: 5px 5px 5px 5px;}
.slider dd.img{ width: 65%;position: absolute;top: 0;right: 0;}
.slider dd.img img{width:100%; height:250px;}
.slider dd.desc a.small_description{ color:#ffffff; text-decoration:none; }
.slider a.readMore{ text-align:right; margin:0; font-size:13px;}
.widget_latest_news a{ color:#000000;}
.postthumb{float: left;margin: 0 10px 5px 0;}
.postcont{float: right; width: 100%;}
.slide-slide{height:250px;}
.slider dt{margin: 5px 0 0px 3px;color: #ffffff !important;font-weight: bold; padding:0 5px;}
.postcont h3 a:hover{ color:#666666 !important;}
.postcont .postexcerpt{margin:0; font-size:13px;}
.postcont .postexcerpt .more{color:#0BA0C8;}
.postcont .postexcerpt .more:hover{color:#A9E2F3 !important;}
 #mainslider {margin: 0;}
.carousel-slide {}
.carousel-slide li {margin-right: 16px;}
.carousel-slide img {display: block;opacity: .5;cursor: pointer;height:100px;}
.carousel-slide img:hover {opacity: 1;}
.carousel-slide .slide-active-slide img {opacity: 1;cursor: default;}
/* Browser Resets */
.slide-container a:active, .slideslider a:active, .slide-container a:focus, .slideslider a:focus {outline: none;}
.slides, .flex-control-nav, .slide-direction-nav {margin: 0;padding: 0;list-style: none;}
.slideslider {margin: 0;padding: 0;}
.slideslider .slides > li {display: none;-webkit-backface-visibility: hidden;}
.slideslider .slides img {display: block;max-width:100%;}
#mainslider .slides img {width: 100%;}
.slide-pauseplay span {text-transform: capitalize;}
.slides:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.slideslider {margin: 0 ;position: relative;	zoom: 1;}
.slide-viewport {	max-height: 2000px;	-webkit-transition: all 1s ease;	-moz-transition: all 1s ease;	transition: all 1s ease;}
.loading .slide-viewport {	max-height: 300px;}
.slideslider .slides {	zoom: 1;}
.carousel li {margin-right: 5px}
.flex-direction-nav {	bottom:35px; position:absolute; width:100%;*height: 0;}
.flex-direction-nav a {	width: 50px;	height: 50px;	margin: -20px 0 0;	display: block;	background: url(images/left.png) no-repeat 0 0;	position: absolute;	top: 50%;	z-index: 10;	cursor: pointer;	text-indent: -9999px;	opacity: 0;-webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next{	background: url(images/right.png) no-repeat 0 0;    height: 50px;    right: -75px;    width: 50px;	}
.flex-direction-nav .flex-prev{	background: url(images/left.png) no-repeat 0 0;    height: 50px;    left:-70px;    width: 50px;		}	
.slideslider:hover .flex-next {	opacity: 0.8;	right: 5px;}
.slideslider:hover .flex-prev {	opacity: 0.8;	left: 5px;}
.slideslider:hover .flex-next:hover, .slideslider:hover .slide-prev:hover {	opacity: 1;}
.flex-direction-nav .flex-disabled {	opacity: .3!important;	filter:alpha(opacity=30);	cursor: default;}
.flex-control-nav {position: absolute;top: -32px;text-align: center;right: 0;}
.flex-control-nav li {	margin: 0 6px;	display: inline-block;	zoom: 1;*display: inline;}
.flex-control-paging li a {width: 11px;height: 11px;display: block;background: #eaeaea;cursor: pointer;text-indent: -9999px;-webkit-border-radius: 20px;-moz-border-radius: 20px;-o-border-radius: 20px;border-radius: 20px;box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);}
.flex-control-paging li a:hover {background: #333;background: rgba(0, 0, 0, 0.7);}
.flex-control-paging li a.flex-active {background: #000;background: rgba(0, 0, 0, 0.9);cursor: default;}
.slide-control-thumbs {margin: 5px 0 0;position: static;overflow: hidden;}
.slide-control-thumbs li {width: 25%;float: left;margin: 0;}
.slide-control-thumbs img {width: 100%;display: block;opacity: .7;cursor: pointer;}
.slide-control-thumbs img:hover {opacity: 1;}
.slide-control-thumbs .slide-active {opacity: 1;cursor: default;}
.ngg-gallery-thumbnail img {background: none !important;border: none !important;padding:0 0 2px !important}
.widget_my_category_posts_widget .c-thumb{ width:100%;}
.secondary-sidebar .widget_my_category_posts_widget img{ width:50px !important; height:50px; margin:0 !important; padding:0 !important;}
.secondary-sidebar .widget_my_category_posts_widget .c-thumb{   border: 1px solid #EAEAEA;float: left; height: 50px;margin: 0 5px 0 0;padding: 2px;width: 50px !important;}
.main-sidebar .c-thumb img{ width:100% !important; height:160px !important;}
.footer-sidebar .c-thumb img{ width:100% !important; height:111px !important;}
.home-widget .c-thumb{float:right;width: 160px;height: 100px;}
.home-widget .c-thumb img{width:160px !important; height:100px !important;}
/*custom css */
.cn_content h2 a:hover,
.catName span,
#shareThis .stButton .chicklets,
.posttitle a:hover,
.entrytitle a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
a {color:#0a67b3;}
.style1{color: #006633;font-weight: bold; font-size:16px;}
.style2{color: #FF6600;font-style: italic; font-size:16px;}
.style3{color: #FF6600;font-style: italic; font-size:16px;}
/*--BACKGROUND COLOR STUFF--*/
#commentform input[type="submit"], 
input[type="submit"],
.navigation .wp-paginate .current,.selected:hover,.selected,.cn_item:active,#sidebar .widget_tag_cloud a,#wp-calendar a,.cancel-comment-reply a,.reply a {background-color:#e9e9e9;}
/*--BORDER COLOR STUFF--*/
.selected:after,.cn_item:active:after {border-color:transparent #e9e9e9 transparent transparent;}
/* end custom css */
 @media screen and (max-width: 860px) {
.flex-direction-nav .flex-prev {opacity: 1;left: 0;}
.flex-direction-nav .flex-next {opacity: 1;right: 0;}
}
@media screen and (min-width:1024px){ 
#top_social .datetop{ display:none; }
}
@media screen and (max-width:1270px) {
#datetop{ display:none;}
a.logo  {width:220px;}
.logo img{ width:100%;}
#secondarySidebar {display: block;}
#crumbs{width:460px;}
#wrapper{width: 960px;padding: 0 4px 25px;}
#main{ width:455px; padding-right:5px;}
#secondarySidebar{width:190px;}
#secondarySidebar ul li.widget{width:190px;}
#content{background:url(images/divider.gif) repeat-y 464px 0;}
#content:after {background: url("images/divider.gif") repeat-y 655px 0; display: block; width: 100%; content: ""; position: absolute; top: 0; left: 0; z-index: -1; height: 100%;}
#secondarySidebar .cat-post-item img{width:100%;}
/* homepage widgets */
h2.catName, .cn_wrapper{ width:465px;}
.cn_list{width:190px;}
.cn_item h2{width:175px; height:60px; padding:5px; float:none;}
.cn_content{ width:250px;padding:20px 10px 30px 5px;}
.cn_item{ height:58px; padding:5px;}
.cn_item img{ display:none;}
h2.catName{margin:0px -10px 0px 0px}
listing > .post:first-child {padding:20px 20px 20px 5px; margin:0 -10px 20px 0; }
.listing > .post, .listing > .page {margin: 0 -10px 30px 0; padding: 30px 20px 30px 10px;}
body.paged .listing > .post:first-child {margin: 0 -10px 30px 0; padding: 30px 20px 30px 10px; }
#navigaton{ width:865px;}
#dropmenu li { padding: 11px 0 11px 5px;}
#dropmenu li, #dropmenu > li.current-menu-item, #dropmenu > li.current-menu-ancestor, #dropmenu > li.current-menu-parent{ padding:11px 0 10px 1px;}
#dropmenu > li > a{ padding:0 3px; font:bold 11px/1em sans-serif;}
.slider{width:460px;}
.home-widget{height: 180px;width: 98%;}
/*.widget_latest_news ul li{ margin:0 0px 10px 0px !important;}*/
#headerSearch{ width:200px;}
.ticker{ width:600px;}
}
@media screen and (min-width:1270px) {
#wrapper,#topBanner {width: 1190px;}
#content:after {/*background: url("images/divider.gif") repeat-y 880px 0; */display: block; width: 100%; content: ""; position: absolute; top: 0; left: 0; z-index: -1; height: 100%;}
#secondarySidebar {display: block; width:275px;}
}
.wp-disqus-pt-popup{position: absolute; color: #fff;background-color: #404040;border: 1px solid rgba(0, 0, 0, .4);border-radius: .5em;box-shadow: 0px 1px rgba(255, 255, 255, .4) inset;padding: 5px;width: 250px;}
.wp-disqus-pt-popup:after { content: ''; position: absolute; top: 11px; right: -8px;border-width: 8px 0px 8px 8px;border-style: solid;border-color: transparent #404040;}
.wp-disqus-pt-popularcomment-container {padding: 7px 0 0px 10px;float: left;width: 290px;}
.wp-disqus-pt-popularcomment-count {position: relative;top: -2px;padding: 1px 4px;border-radius: 4px;margin: 2px 0px 0 0;color: white;background-color: black;font-weight: bold;float: right;}
.wp-disqus-pt-popularcomment-count:after {content: '';position: absolute;bottom: -4px;right: 7px;border-width: 5px 5px 0 0;border-style: solid;border-color: black transparent;}
